/*-------------------------------------------

TITLE : ROLFING WORKS
URL:  http://www.rolfingworks.com.au

AUTHOR : SiteSuite Australasia (ST)
AUTHOR URL : http://www.sitesuite.com.au

-------------------------------------------*/

/*-------------------------------------------
  GLOBALS AND LAYOUT ELEMENTS
-------------------------------------------*/

html, body {
	margin: 0;
	padding: 0;
	background-color: #dcd7ce;
	}

#wrapper {
	width: 100%;
	background: #fff url(/persistent/templateimages/bnnrtile.jpg) top right repeat-x;
	border-bottom: 1px solid #c2baaa;
	}

	#bnnr {
		margin: 0 auto 0 auto;
		width: 775px;
		}

		#bnnr img {
			display: block;
			border: none;
			}

	#container {
		margin: 26px auto 26px auto;
		width: 775px;
		}
		
		/*-------------------------------------------
		  NAV
		-------------------------------------------*/

		#nav {
			float: left;
			width: 175px;
			}

			#navul {
				width: 175px;
				margin: 0px;
				padding: 0px;
				list-style-type: none;
				border-bottom: 1px dashed #dcd7ce;
				}

				#navul li { display: inline; }  /* To remove IE's whitespace beneath all list-items - THANKS, Microsoft =) */

				#navul li a  {
					margin: 0px;
					padding: 12px;
					display: block;
					font: bold 11px verdana, helvetica, arial, "default sans-serif";
					color: #999;
					text-transform: capitalize;
					text-decoration: none;
					border-top: 1px dashed #dcd7ce;
					}

				#navul li a:hover { background-color: #f8f7f5; }


				#navul ul {
					margin: 0px;
					padding: 0px;
					list-style-type: none;
					border-top: 1px dashed #dcd7ce;
					}

					#navul ul li a {
						padding: 8px 10px 8px 25px;
						background: url(/persistent/templateimages/sub_nav_bg.gif) top left no-repeat;
						margin: 0px;
						color: #689fad;
						border: none;
						display: block;
						}

						#navul ul ul {	border: none; }

							#navul ul ul li a {
								padding: 8px 10px 8px 35px;
								background: none;
								font: normal 11px verdana, helvetica, arial, "default sans-serif";
								text-transform: none;
								display: block;
								}

		#maintext {
			float: right;
			width: 570px;
			font: 11px verdana, arial, helvetica, "default sans-serif";
			color: #a1a1a1;
			}
			
			/*-------------------------------------------
			  NEWSFEED STYLING
			-------------------------------------------*/

			#newsbox {
				float: right;
				margin: 0 0 19px 30px;
				width: 195px;
				background-color: #f8f7f5;
				}
					
				#newsbox h2 {
					padding: 11px;
					margin: 0;
					border-bottom: 1px solid #e9e9e9;
					background-color: #dad5cb;
					font: normal 17px verdana, arial, helvetica, "default sans-serif";
					color: #fff;
					text-decoration: none;
					}
				
				#newsbox a.newslink:link, #newsbox a.newslink:visited, #newsbox a.newslink:active {
					text-decoration: none;
					color: #fff;
					}
				
				#newsbox a.newslink:hover { text-decoration: underline; }
				
				#newsbox h3 {
					padding: 0 0 0 40px;
					margin: 13px 13px -5px 0;
					background: url(/persistent/templateimages/news_heading_bg.gif) top left no-repeat;
					font: bold 11px verdana, arial, helvetica, "default sans-serif";
					color: #aea694;
					line-height: 17px;
					}
				
				#newsbox h3 a {
					text-decoration: none;
					color: #aea694;
					}
				
				#newsbox h3 a:hover {
					text-decoration: underline;
					color: #aea694;
					}
				
				#newsbox p {
					margin: 13px 13px 20px 13px;
					line-height: 18px;
					color: #aea694;
					}

			#formwrapper {
				background-color: #f8f7f5;
				padding: 15px;
				border: 1px solid #dcd7ce;
				}

		.clear {
			clear: both;
			height: 0;
			margin: 0;
			padding: 0;
			}

#footer {
	margin: 10px auto 26px auto;
	width: 775px;
	font: 11px verdana, arial, helvetica, "default sans-serif";
	color: #a39b88;
	line-height: 18px;
	}

	#footer a, #footer p { color: #a39b88; }

#stats { display: none; }

/*-------------------------------------------
  HEADINGS
-------------------------------------------*/

h1 {
	font: normal 17px verdana, arial, helvetica, "default sans-serif";
	color: #689fad;
	margin-bottom: 18px;
	margin-top: 0;
	}

h2 {
	font: bold 13px verdana, arial, helvetica, "default sans-serif";
	color: #edb43c;
	margin-bottom: 18px;
	}

h3 {
 	font: bold 12px verdana, arial, helvetica, "default sans-serif";
	color: #898989;
	margin-bottom: 18px;
	}

/*-------------------------------------------
  TEXT FORMATTING
-------------------------------------------*/

p, td, li {
	font: 11px verdana, arial, helvetica, "default sans-serif";
	color: #898989;
	line-height: 17px;
	}

p, ul {	margin-bottom: 25px; }

/*-------------------------------------------
  LINKS
-------------------------------------------*/

a, a:link, a:visited, a:active { color: #689fad; }
a:hover { text-decoration: none; }
h2 a, h2 a:link, h2 a:visited, h2 a:active { color: #edb43c; }

/*-------------------------------------------
  GENERAL/MISC
-------------------------------------------*/

.left {
	float: left;
	margin: 0 20px 10px 0;
	}

.right {
	float: right;
	margin: 0 0 10px 20px;
	}
